.paragraph--type--slider .slick-arrow {
  font-size: 2rem;
  position: absolute;
  cursor: pointer;
  color: #383e4c;
  top: 0;
  height: 100%;
  display: flex;
  align-items: center;
  padding: .5rem;
}

.paragraph--type--slider .slick-slider {
  padding: 0 2rem;
}

.paragraph--type--slider .slick-track {
  margin: unset;
}

.paragraph--type--slider .slick-list {
  padding: 1.5rem 0;
}

.paragraph--type--slider .slick-slide {
  margin: 0 1rem;
}

.paragraph--type--slider .slick-slide,
.paragraph--type--slider .slick-slide > div {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
}

.paragraph--type--slider .slick-arrow:hover {
  color: #00558b;
  background-color: #fcfcfc;
}

.paragraph--type--slider .prev-arrow {
  left: 0;
}

.paragraph--type--slider .next-arrow {
  right: 0;
}

.paragraph--type--slider .slick-dots {
  bottom: -1rem;
}

.paragraph--type--slider .slick-dots li button::before {
  font-size: .8rem;
}

.slider__slider-slides-to-show {
  display: none;
}

.paragraph--type--slider .slick-list,
.paragraph--type--slider .slick-track {
  display: flex;
  align-items: baseline;
}
